Здесь Вы найдёте детальное описание мода "MCPatcher HD" для Майнкрафт (Minecraft)
Мод MCPatcher HD 1.9.4 1.9 1.8.9 1.8 1.7.10 1.7.2 1.6.4 1.5.2 | Моды Майнкрафт
Мод "MCPatcher HD" необходим для работы множества текстур и модов в Майнкрафт. Мод также позволяет менять шрифты. Кроме того, новая версия мода "MCPatcher HD" появляется сразу после выхода новой версии Майнкрафт.

Однако мод "OptiFine HD" является лучшей заменой моду "MCPatcher HD".
Мод "MCPatcher HD" можно установить для Майнкрафт (Minecraft) версии 1.9.4, 1.9, 1.8.9, 1.8, 1.7.10, 1.7.2, 1.6.4, 1.5.2

Как установить

Здесь можно узнать, как устанавливать мод "MCPatcher HD" для Майнкрафт (Minecraft)
  1. Скачайте мод нужной версии
  2. Откройте скаченный файл
  3. Нажмите 'Patch'
  4. Готово!

Скриншоты (2)

Здесь можно посмотреть скриншоты (2 штук) мода "MCPatcher HD" для Майнкрафт (Minecraft)
Мод MCPatcher HD 1.9.4 1.9 1.8.9 1.8 1.7.10 1.7.2 1.6.4 1.5.2 | Моды Майнкрафт
Мод MCPatcher HD 1.9.4 1.9 1.8.9 1.8 1.7.10 1.7.2 1.6.4 1.5.2 | Моды Майнкрафт
(Голосов: 2, Рейтинг: 3.1)

Ещё моды для Майнкрафт

Рекомендуем посмотреть и другие моды для Майнкрафт
1.11
1.10.2
1.10
1.9.4
1.7.10
Мод Karat Garden 1.11 1.10.2 1.10 1.9.4 1.7.10 | Моды Майнкрафт
Мод позволяет выращивать волшебную морковку.
1.10.2
1.9.4
1.9
1.8.9
1.8
1.7.10
Мод Stackie 1.10.2 1.9.4 1.9 1.8.9 1.8 1.7.10 1.7.2 1.6.4 1.6.2 1.5.2 | Моды Майнкрафт
Мод "Stackie" позволяет компактнее складывать вещи в Майнкрафт.
1.8
1.7.10
1.7.2
1.6.2
Мод Grim3212 Core 1.8 1.7.10 1.7.2 1.6.2 | Моды Майнкрафт
Мод "Grim3212 Core" необходим для работы других модов в Майнкрафт.
1.7.10
1.7.2
1.6.4
1.6.2
1.5.2
Мод SteamShip 1.7.10 1.7.2 1.6.4 1.6.2 1.5.2 | Моды Майнкрафт
Мод "SteamShip" добавляет дирижабль в Майнкрафт.
1.7.2
1.6.4
1.6.2
1.5.2
Мод MCDungeon 1.7.2 1.6.4 1.6.2 1.5.2 | Моды Майнкрафт
Мод "MCDungeon Tool" позволяет создавать подземелья в Майнкрафт.

Отзывы о моде

Здесь можно задать вопрос или оставить отзыв о моде "MCPatcher HD" к Майнкрафт
Текст сообщения*
Житель
Имя Цитировать
это гавно не работает
а на версию 1.8
пойдёт?
Мне касперский говорит что этот файл вредоносен и выключает его
почему инструкция на английском а не на русском